FileSequence.h File Reference

Contains the FileSequence class which can be used to turn strings such as "file.1-20#.f3d" into a vector of strings. More...

`#include <string>`
`#include <vector>`
`#include "ns.h"`

Go to the source code of this file.

## Classes

class | FileSequence

## Detailed Description

Contains the FileSequence class which can be used to turn strings such as "file.1-20#.f3d" into a vector of strings.

Definition in file FileSequence.h.